
#register {
    height: 27px;
    margin-left: 0px;
    z-index: 1000;
}
#navigation {
    margin: 0;
	top:106px;
    position:absolute;
	display:block;
    width: 1000px;
}

/*** ESSENTIAL STYLES ***/
#mmain.sf-menu, #mmain.sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
#mmain.sf-menu li {
	position: relative;
}
#mmain.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
#mmain.sf-menu > li {
	float: left;
}
#mmain.sf-menu li:hover > ul,
#mmain.sf-menu li.sfHover > ul {
	display: block;
}

#mmain.sf-menu a {
	display: block;
	position: relative;
}
#mmain.sf-menu li {
	display: block;
}

#mmain.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** WCP SKIN ***/

#mmain.sf-menu {
	float: left;
}
#mmain.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}

#mmain.sf-menu a {
    font-size: 0.8em;
	font-weight: bold;
	color:#fff;
	height:39px;
	text-decoration:none;
	padding: 0 10px 0 10px ;
	zoom: 1; /* IE7 */
}

#mmain.sf-menu li {
	background: #253843;
	/* background-color: #E4E4E4; */
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}

#mmain.sf-menu ul li {
	background: #AABDE6;
}

#mmain.sf-menu li a span {
	display: block;
    padding: 18px 0 0 5px;
}

#mmain.sf-menu li ul li {
	display: block;
	border-top: 1px solid white;
}

#mmain.sf-menu li ul li:first-child {
	border-top: none;
} 

#mmain.sf-menu li ul li a {
	display: block;
	height: 34px;
	font-size: 0.9em;
}

#mmain.sf-menu li ul li a span {
	display: block;
    padding: 10px 18px 0.3em 10px;
}

/* #mmain.sf-menu ul ul li {
	background: #9AAEDB;
} */


#mmain.sf-menu li:hover, #mmain.sf-menu li.sfHover {
	background: #CECECE;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

#mmain.sf-menu a.rselected { color: #000; }
#mmain.sf-menu a.rselected.r1{color: #FFF; background-color: #253843; padding: 0 10px 0 10px ;}  /* #739CD9; */
#mmain.sf-menu a.rselected.r2{color: #FFF; background-color: #A2C978; padding: 0 10px 0 10px ;}
#mmain.sf-menu a.rselected.r3{color: #FFF; background-color: #BCAEE8; padding: 0 10px 0 10px ;}	
#mmain.sf-menu a.rselected.r4{color: #FFF; background-color: #FF9F37; padding: 0 10px 0 10px ;}
#mmain.sf-menu a.rselected.r5{color: #FFF; background-color: #95AEFF; padding: 0 10px 0 10px ;}
#mmain.sf-menu a.rselected.r6{color: #FFF; background-color: #F46EB3; padding: 0 10px 0 10px ;}
#mmain.sf-menu a.rselected.r7{color: #FFF; background-color: #FFD543; padding: 0 10px 0 10px ;}

#mmain.sf-menu a.ritem.r1:hover, #mmain.sf-menu a.ritem.r1:focus {color: #FFF; background-color: #253843; } 
#mmain.sf-menu a.ritem.r2:hover, #mmain.sf-menu a.ritem.r2:focus {color: #FFF; background-color: #A2C978; }
#mmain.sf-menu a.ritem.r3:hover, #mmain.sf-menu a.ritem.r3:focus {color: #FFF; background-color: #BCAEE8; }
#mmain.sf-menu a.ritem.r4:hover, #mmain.sf-menu a.ritem.r4:focus {color: #FFF; background-color: #FF9F37; }
#mmain.sf-menu a.ritem.r5:hover, #mmain.sf-menu a.ritem.r5:focus {color: #FFF; background-color: #95AEFF; }
#mmain.sf-menu a.ritem.r6:hover, #mmain.sf-menu a.ritem.r6:focus {color: #FFF; background-color: #F46EB3; }
#mmain.sf-menu a.ritem.r7:hover, #mmain.sf-menu a.ritem.r7:focus {color: #FFF; background-color: #FFD543; }


.r1{
	color:#fff;
	border-right: 1px solid #999;
	 width: 171px; 
	/* background-color:#739CD9; */
}

.r2{
	border-right: 1px solid #999;
	/* width: 108px; 
	background-color:#A2C978;*/
	
}
.r3 {
	border-right: 1px solid #999;
	/* width: 108px; 
	background-color:#BCAEE8;*/
}

.r4 {
	border-right: 1px solid #999;
	/* width: 108px; 
	background-color:#FF9F37; */
}

.r5 {
	border-right: 1px solid #999;
	/* width: 108px; 
	background-color:#95AEFF; */
}
.r6 {
	border-right: 1px solid #999;
	/* width: 108px; 
	background-color:#F46EB3; */
}
.r7 {
	border-right: 1px solid #999;
	/* width: 108px; 
	background-color:#FFD543; */
}


#mmain.sf-menu #sm1, #mmain.sf-menu #sm2, #mmain.sf-menu #sm3,#mmain.sf-menu #sm4,#mmain.sf-menu #sm5,#mmain.sf-menu #sm6,#mmain.sf-menu #sm7 {
    padding-top: 2px;
	/* width: 150px; */
    z-index: 100;
}

/* #mmain.sf-menu #sm1 {} 
#mmain.sf-menu #sm2 { width: 170px;} 
#mmain.sf-menu #sm3 {}
#mmain.sf-menu #sm4 { width: 220px;}
#mmain.sf-menu #sm5 {}
#mmain.sf-menu #sm6 {} */
#mmain.sf-menu #sm7 {width: 230px; left: -162px;}

#mmain.sf-menu #sm1 .smi { background-color: #739CD9; color:#FFF; }
#mmain.sf-menu #sm2 .smi { background-color: #A2C978; color:#FFF; }
#mmain.sf-menu #sm3 .smi { background-color: #BCAEE8; color:#FFF; }
#mmain.sf-menu #sm4 .smi { background-color: #FF9F37; color:#FFF; }
#mmain.sf-menu #sm5 .smi { background-color: #95AEFF; color:#FFF; }
#mmain.sf-menu #sm6 .smi { background-color: #F46EB3; color:#FFF; } 
#mmain.sf-menu #sm7 .smi { background-color: #FFD543; color:#000; padding-left: 5px;} 

#mmain.sf-menu .smi:hover, #mmain.sf-menu .smi:focus { background-color: #AEAEAE;}
#mmain.sf-menu #sm1 .smi:hover, #mmain.sf-menu #sm1 .smi:focus { background-color: #739CD9;}
#mmain.sf-menu #sm2 .smi:hover, #mmain.sf-menu #sm2 .smi:focus { background-color: #A2C978;}
#mmain.sf-menu #sm3 .smi:hover, #mmain.sf-menu #sm3 .smi:focus { background-color: #BCAEE8;}
#mmain.sf-menu #sm4 .smi:hover, #mmain.sf-menu #sm4 .smi:focus { background-color: #FF9F37;}
#mmain.sf-menu #sm5 .smi:hover, #mmain.sf-menu #sm5 .smi:focus { background-color: #95AEFF;}
#mmain.sf-menu #sm6 .smi:hover, #mmain.sf-menu #sm6 .smi:focus { background-color: #F46EB3;}
#mmain.sf-menu #sm7 .smi:hover, #mmain.sf-menu #sm7 .smi:focus { background-color: #FFD543;}

/*** arrows **/
/* #mmain.sf-menu a.sf-with-ul {
	/* padding-right: 2.25em; 
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately 
}

#mmain.sf-sub-indicator {
	position: absolute;
	display: block;
	right: .75em;
	top: .9em;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background: url(../_js/superfish-master/images/arrows-ffffff.png) no-repeat 0 -100px;
}

li:hover > a .sf-sub-indicator,
li.sfHover > a .sf-sub-indicator {
	background-position: -10px -100px;
}

/* point right for anchors in subs 
#mmain.sf-menu ul .sf-sub-indicator {
	background-position: 0 0;
}
#mmain.sf-menu ul li:hover > a .sf-sub-indicator,
#mmain.sf-menu ul li.sfHover > a .sf-sub-indicator {
	background-position: -10px 0;
} */